package test.annotation;

import net.w_horse.excelpojo.annotation.Bean;
import net.w_horse.excelpojo.annotation.ConstantValue;

@Bean
public class ReservedWordTest {
	@ConstantValue("%EXEC_DATE_YYYYMMDD%")
	private String yyyyMMdd;
	@ConstantValue("%EXEC_DATE_SL_YMD%")
	private String sl_ymd;
	@ConstantValue("%EXEC_DATE_HP_YMD%")
	private String hp_ymd;
	@ConstantValue("%EXEC_DATE_HHMMSS%")
	private String hhmmss;

	public String getYyyyMMdd() {
	    return yyyyMMdd;
	}
	public void setYyyyMMdd(String yyyyMMdd) {
	    this.yyyyMMdd = yyyyMMdd;
	}
	public String getSl_ymd() {
	    return sl_ymd;
	}
	public void setSl_ymd(String sl_ymd) {
	    this.sl_ymd = sl_ymd;
	}
	public String getHp_ymd() {
	    return hp_ymd;
	}
	public void setHp_ymd(String hp_ymd) {
	    this.hp_ymd = hp_ymd;
	}
	public String getHhmmss() {
	    return hhmmss;
	}
	public void setHhmmss(String hhmmss) {
	    this.hhmmss = hhmmss;
	}


}
